<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ 需要存取此路徑以繼續。點擊允許以繼續。</string>
	<key>Allow</key>
	<string>允許</string>
	<key>Allow Access</key>
	<string>允許取用</string>
</dict>
</plist>
